{
  "block.metalbarrels.copper_barrel": "铜木桶",
  "block.metalbarrels.crystal_barrel": "水晶木桶",
  "block.metalbarrels.diamond_barrel": "钻石木桶",
  "block.metalbarrels.gold_barrel": "金木桶",
  "block.metalbarrels.iron_barrel": "铁木桶",
  "block.metalbarrels.netherite_barrel": "下界合金木桶",
  "block.metalbarrels.obsidian_barrel": "黑曜石木桶",
  "block.metalbarrels.silver_barrel": "银木桶",
  "item.metalbarrels.copper_to_crystal": "铜桶木升级水晶木桶",
  "item.metalbarrels.copper_to_diamond": "铜木桶升级钻石木桶",
  "item.metalbarrels.copper_to_gold": "铜木桶升级金木桶",
  "item.metalbarrels.copper_to_iron": "铜木桶升级铁木桶",
  "item.metalbarrels.copper_to_netherite": "铜木桶升级下界合金木桶",
  "item.metalbarrels.copper_to_obsidian": "铜木桶升级黑曜石木桶",
  "item.metalbarrels.copper_to_silver": "铜木桶升级银木桶",
  "item.metalbarrels.diamond_to_crystal": "钻石木桶升级水晶木桶",
  "item.metalbarrels.diamond_to_netherite": "钻石木桶升级下界合金木桶",
  "item.metalbarrels.diamond_to_obsidian": "钻石木桶升级黑曜石木桶",
  "item.metalbarrels.gold_to_crystal": "金木桶升级水晶木桶",
  "item.metalbarrels.gold_to_diamond": "金木桶升级钻石木桶",
  "item.metalbarrels.gold_to_netherite": "金木桶升级下界合金木桶",
  "item.metalbarrels.gold_to_obsidian": "金木桶升级黑曜石木桶",
  "item.metalbarrels.iron_to_crystal": "铁木桶升级水晶木桶",
  "item.metalbarrels.iron_to_diamond": "铁木桶升级钻石木桶",
  "item.metalbarrels.iron_to_gold": "铁木桶升级金木桶",
  "item.metalbarrels.iron_to_netherite": "铁木桶升级下界合金木桶",
  "item.metalbarrels.iron_to_obsidian": "铁木桶升级黑曜石木桶",
  "item.metalbarrels.iron_to_silver": "铁木桶升级银木桶",
  "item.metalbarrels.obsidian_to_netherite": "黑曜石木桶升级下界合金木桶",
  "item.metalbarrels.silver_to_crystal": "银木桶升级水晶木桶",
  "item.metalbarrels.silver_to_diamond": "银木桶升级钻石木桶",
  "item.metalbarrels.silver_to_gold": "银木桶升级金木桶",
  "item.metalbarrels.silver_to_netherite": "银木桶升级下界合金木桶",
  "item.metalbarrels.silver_to_obsidian": "银木桶升级黑曜石木桶",
  "item.metalbarrels.wood_to_copper": "木桶升级铜木桶",
  "item.metalbarrels.wood_to_crystal": "木桶升级水晶木桶",
  "item.metalbarrels.wood_to_diamond": "木桶升级钻石木桶",
  "item.metalbarrels.wood_to_gold": "木桶升级金木桶",
  "item.metalbarrels.wood_to_iron": "木桶升级铁木桶",
  "item.metalbarrels.wood_to_netherite": "木桶升级下界合金木桶",
  "item.metalbarrels.wood_to_obsidian": "木桶升级黑曜石木桶",
  "item.metalbarrels.wood_to_silver": "木桶升级银木桶",
  "itemGroup.metalbarrels": "金属木桶",
  "metalbarrels.in_use": "木桶被使用中",
  "metalbarrels.upgrade_successful": "升级成功",
  "tooltip.metalbarrels.ironchest": "也可升级《更多箱子》里的箱子！"
}